Skip to Content
0
Former Member
Nov 03, 2005 at 09:48 PM

JCO 2.1.6 and Solaris

34 Views

Hi, i just upgraded jco to 2.1.6, and i'm getting this errror:

Could not initialize dynamic link library sapjcorfc [/usr/lib/libsapjcorfc.so: ld.so.1: /usr/lib/libsapjcorfc.so: wrong ELF class: ELFCLASS64].

I double checked and i downloaded the 64bit version, I have solaris 10, spark64.

Any help would be great.

Thanks.